/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e54            { /* index165029.gif */
	background      : transparent url(index165029.gif) no-repeat top left;
	position        : absolute;
	left            : 644.25pt;
	top             :1881.75pt;
	width           : 241.50pt;
	height          : 187.50pt;
	}
span#e53            { /* index165028.gif */
	background      : transparent url(index165028.gif) no-repeat top left;
	position        : absolute;
	left            : 518.25pt;
	top             : 667.50pt;
	width           : 367.50pt;
	height          : 231.75pt;
	}
span#e52            { /* index165027.jpg */
	background      : transparent url(index165027.jpg) no-repeat top left;
	position        : absolute;
	left            :  84.00pt;
	top             :  20.25pt;
	width           : 348.00pt;
	height          : 169.50pt;
	}
span#e51            { /* index165026.jpg */
	background      : transparent url(index165026.jpg) no-repeat top left;
	position        : absolute;
	left            : 431.25pt;
	top             :  21.00pt;
	width           : 348.00pt;
	height          : 168.75pt;
	}
div#e50             { /* 1960-66 Seat Belt Retrac... */
	position        : absolute;
	left            :  81.75pt;
	top             : 192.00pt;
	width           : 698.25pt;
	height          :  16.50pt;
	}
span#e49            { /* index165025.jpg */
	background      : transparent url(index165025.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 211.50pt;
	width           : 450.00pt;
	height          : 256.50pt;
	}
div#e48             { /* 1960-65 Sun Visor Starti... */
	position        : absolute;
	left            :   9.00pt;
	top             : 468.75pt;
	width           : 451.50pt;
	height          :  16.50pt;
	}
span#e47            { /* index165024.jpg */
	background      : transparent url(index165024.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 488.25pt;
	width           : 276.75pt;
	height          : 159.75pt;
	}
span#e46            { /* index165023.jpg */
	background      : transparent url(index165023.jpg) no-repeat top left;
	position        : absolute;
	left            : 287.25pt;
	top             : 488.25pt;
	width           : 312.00pt;
	height          : 159.75pt;
	}
div#e45             { /* 1961-69 New Car Driven C... */
	position        : absolute;
	left            : 288.00pt;
	top             : 649.50pt;
	width           : 306.75pt;
	height          :  15.00pt;
	}
div#e44             { /* 1960-70 Convertible Top */
	position        : absolute;
	left            :  13.50pt;
	top             : 649.50pt;
	width           : 264.75pt;
	height          :  15.75pt;
	}
span#e43            { /* index165022.jpg */
	background      : transparent url(index165022.jpg) no-repeat top left;
	position        : absolute;
	left            : 476.25pt;
	top             : 211.50pt;
	width           : 411.75pt;
	height          : 256.50pt;
	}
div#e42             { /* 1962-68 Glove Box Detroi... */
	position        : absolute;
	left            : 486.75pt;
	top             : 468.75pt;
	width           : 396.00pt;
	height          :  16.50pt;
	}
span#e41            { /* index165021.jpg */
	background      : transparent url(index165021.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 667.50pt;
	width           : 507.75pt;
	height          : 231.75pt;
	}
div#e40             { /* &nbsp;1962-64 Glove Box ... */
	position        : absolute;
	left            :   9.75pt;
	top             : 901.50pt;
	width           : 506.25pt;
	height          :  17.25pt;
	}
span#e39            { /* index165020.jpg */
	background      : transparent url(index165020.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :1461.00pt;
	width           : 372.00pt;
	height          :  95.25pt;
	}
span#e38            { /* index165019.jpg */
	background      : transparent url(index165019.jpg) no-repeat top left;
	position        : absolute;
	left            : 519.75pt;
	top             : 687.00pt;
	width           : 366.00pt;
	height          : 186.75pt;
	}
div#e37             { /* 1962-64 Sport Roadster/T... */
	position        : absolute;
	left            :   6.75pt;
	top             :1557.00pt;
	width           : 375.00pt;
	height          :  18.00pt;
	}
div#e36             { /* 1964-67 Seat Belt Tag C4... */
	position        : absolute;
	left            : 515.25pt;
	top             : 900.00pt;
	width           : 372.75pt;
	height          :  18.00pt;
	}
span#e35            { /* index165018.jpg */
	background      : transparent url(index165018.jpg) no-repeat top left;
	position        : absolute;
	left            : 601.50pt;
	top             : 488.25pt;
	width           : 284.25pt;
	height          : 159.75pt;
	}
div#e34             { /* &nbsp;1964-66 Reverberat... */
	position        : absolute;
	left            : 602.25pt;
	top             : 648.75pt;
	width           : 280.50pt;
	height          :  16.50pt;
	}
span#e33            { /* index165017.jpg */
	background      : transparent url(index165017.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 919.50pt;
	width           : 243.75pt;
	height          : 338.25pt;
	}
span#e32            { /* index165016.jpg */
	background      : transparent url(index165016.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.00pt;
	top             : 919.50pt;
	width           : 244.50pt;
	height          : 338.25pt;
	}
div#e31             { /* 1964 Kick Panel Power Bo... */
	position        : absolute;
	left            :  11.25pt;
	top             :1257.75pt;
	width           : 240.75pt;
	height          :  16.50pt;
	}
div#e30             { /* 1965 Kick Panel Power Bo... */
	position        : absolute;
	left            : 253.50pt;
	top             :1257.75pt;
	width           : 247.50pt;
	height          :  16.50pt;
	}
span#e29            { /* index165015.jpg */
	background      : transparent url(index165015.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :1278.00pt;
	width           : 372.00pt;
	height          : 159.00pt;
	}
div#e28             { /* 1964-73 Sun Visor Starti... */
	position        : absolute;
	left            :  10.50pt;
	top             :1437.75pt;
	width           : 372.00pt;
	height          :  16.50pt;
	}
span#e27            { /* index165014.jpg */
	background      : transparent url(index165014.jpg) no-repeat top left;
	position        : absolute;
	left            : 423.00pt;
	top             :1278.00pt;
	width           : 462.75pt;
	height          : 278.25pt;
	}
div#e26             { /* 1965-66 Rallye Pac Wirin... */
	position        : absolute;
	left            : 422.25pt;
	top             :1556.25pt;
	width           : 452.25pt;
	height          :  17.25pt;
	}
span#e25            { /* index165013.jpg */
	background      : transparent url(index165013.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :1574.25pt;
	width           : 435.00pt;
	height          : 286.50pt;
	}
div#e24             { /* 1965-66 Mustang Console ... */
	position        : absolute;
	left            :   9.00pt;
	top             :1862.25pt;
	width           : 435.00pt;
	height          :  16.50pt;
	}
span#e23            { /* index165012.jpg */
	background      : transparent url(index165012.jpg) no-repeat top left;
	position        : absolute;
	left            : 502.50pt;
	top             : 919.50pt;
	width           : 169.50pt;
	height          : 338.25pt;
	}
div#e22             { /* 1965-66 W/S Washer Tag */
	position        : absolute;
	left            : 506.25pt;
	top             :1257.75pt;
	width           : 167.25pt;
	height          :  16.50pt;
	}
span#e21            { /* index165011.jpg */
	background      : transparent url(index165011.jpg) no-repeat top left;
	position        : absolute;
	left            : 675.00pt;
	top             : 919.50pt;
	width           : 210.00pt;
	height          : 141.75pt;
	}
div#e20             { /* 1965-66 Console "Push" */
	position        : absolute;
	left            : 677.25pt;
	top             :1062.00pt;
	width           : 210.00pt;
	height          :  18.75pt;
	}
span#e19            { /* index165010.jpg */
	background      : transparent url(index165010.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :1984.50pt;
	width           : 315.75pt;
	height          :  84.75pt;
	}
span#e18            { /* index165009.jpg */
	background      : transparent url(index165009.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :1881.00pt;
	width           : 315.00pt;
	height          :  84.00pt;
	}
div#e17             { /* 1963-70 Conv't Top Latch... */
	position        : absolute;
	left            :  12.75pt;
	top             :1966.50pt;
	width           : 312.75pt;
	height          :  14.25pt;
	}
div#e16             { /* 1966-69 Sun Visor Safety */
	position        : absolute;
	left            :   9.00pt;
	top             :2070.00pt;
	width           : 315.75pt;
	height          :  16.50pt;
	}
span#e15            { /* index165008.jpg */
	background      : transparent url(index165008.jpg) no-repeat top left;
	position        : absolute;
	left            : 675.00pt;
	top             :1099.50pt;
	width           : 210.00pt;
	height          : 158.25pt;
	}
div#e14             { /* 1966 Prismatic Mirror Ta... */
	position        : absolute;
	left            : 678.75pt;
	top             :1257.75pt;
	width           : 209.25pt;
	height          :  18.75pt;
	}
span#e13            { /* index165007.jpg */
	background      : transparent url(index165007.jpg) no-repeat top left;
	position        : absolute;
	left            : 643.50pt;
	top             :1901.25pt;
	width           : 242.25pt;
	height          : 143.25pt;
	}
div#e12             { /* 1967-68 3 Speed Trans Ta... */
	position        : absolute;
	left            : 645.75pt;
	top             :2070.75pt;
	width           : 237.00pt;
	height          :  16.50pt;
	}
div#e11             { /* 1966 Kick Panel */
	position        : absolute;
	left            : 464.25pt;
	top             :1861.50pt;
	width           : 421.50pt;
	height          :  16.50pt;
	}
span#e10            { /* index165006.jpg */
	background      : transparent url(index165006.jpg) no-repeat top left;
	position        : absolute;
	left            : 328.50pt;
	top             :1881.75pt;
	width           : 312.00pt;
	height          : 188.25pt;
	}
div#e9              { /* 1968-69 Safety Act C8TA-... */
	position        : absolute;
	left            : 330.75pt;
	top             :2070.75pt;
	width           : 307.50pt;
	height          :  15.75pt;
	}
span#e8             { /* index165005.gif */
	background      : transparent url(index165005.gif) no-repeat top left;
	position        : absolute;
	left            : 464.25pt;
	top             :1574.25pt;
	width           : 421.50pt;
	height          : 286.50pt;
	}
span#e7             { /* index165004.jpg */
	background      : transparent url(index165004.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             :1574.25pt;
	width           : 219.75pt;
	height          : 286.50pt;
	}
span#e6             { /* index165003.jpg */
	background      : transparent url(index165003.jpg) no-repeat top left;
	position        : absolute;
	left            : 402.00pt;
	top             :2250.75pt;
	width           : 248.25pt;
	height          : 131.25pt;
	}
span#e5             { /* index165002.jpg */
	background      : transparent url(index165002.jpg) no-repeat top left;
	position        : absolute;
	left            : 402.00pt;
	top             :2091.75pt;
	width           : 247.50pt;
	height          : 140.25pt;
	}
div#e4              { /* 1969-70 Stereo Door Spea... */
	position        : absolute;
	left            : 402.00pt;
	top             :2382.00pt;
	width           : 250.50pt;
	height          :  14.25pt;
	}
div#e3              { /* 1969-70 Shelby/Boss Chok... */
	position        : absolute;
	left            : 399.00pt;
	top             :2232.75pt;
	width           : 249.00pt;
	height          :  16.50pt;
	}
span#e2             { /* index165001.jpg */
	background      : transparent url(index165001.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             :2091.00pt;
	width           : 159.00pt;
	height          : 291.75pt;
	}
div#e1              { /* 1969 -71 Horn Ring Tag */
	position        : absolute;
	left            : 225.00pt;
	top             :2383.50pt;
	width           : 171.00pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #66ccff;
	position        : relative;
	width           : 900.00pt;
	height          :2400.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #66ccff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
